Nessus 的 Palo Alto Local Security Checks 系列

ID名称严重性
111065Palo Alto Networks PAN-OS 6.x.x < 6.1.21 / 7.1.x < 7.1.18 / 8.0.x < 8.0.11-h1 多个漏洞
medium
106143Palo Alto Networks PAN-OS 7.1.x < 7.1.15 / 8.0.x < 8.0.7 多个漏洞 (ROBOT)
medium
105299Palo Alto Networks PAN-OS 8.0.x < 8.0.6-h3 Web 界面数据包捕获管理不明远程命令注入
critical
105298Palo Alto Networks PAN-OS 7.1.x < 7.1.14 多个漏洞
critical
105297Palo Alto Networks PAN-OS 7.1.x < 7.1.13 管理接口不明远程 DoS
high
105296Palo Alto Networks PAN-OS 7.0.x < 7.0.19 多个漏洞
critical
105295Palo Alto Networks PAN-OS 6.1.x < 6.1.19 多个漏洞
critical
104811Palo Alto Networks PAN-OS 8.0.x < 8.0.6 多个漏洞
critical
103222Palo Alto Networks PAN-OS 6.1.x / 7.0.x < 7.0.18 / 7.1.x < 7.1.12 / 8.0.x < 8.0.4 网络时间协议漏洞
high
101164Palo Alto Networks PAN-OS 6.1.x < 6.1.18 / 7.0.x < 7.0.17 / 7.1.x < 7.1.12 / 8.0.x < 8.0.3 多个漏洞
critical
100419Palo Alto Networks PAN-OS 6.1.x < 6.1.17 / 7.0.x < 7.0.15 / 7.1.x < 7.1.10 / 8.0.x < 8.0.2 多个漏洞
medium
99438Palo Alto Networks PAN-OS 7.0.x < 7.0.14 / 7.1.x < 7.1.9 多个漏洞 (PAN-SA-2017-0008 - PAN-SA-2017-0010)
high
96531Palo Alto Networks PAN-OS < 7.1.7 统一日志视图信息泄露
low
95925Palo Alto Networks PAN-OS 7.0.x < 7.0.12 多个漏洞
high
95478Palo Alto Networks PAN-OS 5.0.x < 5.0.20 / 5.1.x < 5.1.13 / 6.0.x < 6.0.15 / 6.1.x < 6.1.15 / 7.0.x < 7.0.11 / 7.1.x < 7.1.6 多个漏洞 (PAN-SA-2016-0033 / PAN-SA-2016-0034 / PAN-SA-2016-0035 / PAN-SA-2016-0037)
critical
93126Palo Alto Networks PAN-OS 6.0.x < 6.0.14 多种漏洞
high
93125Palo Alto Networks PAN-OS 5.0.x < 5.0.19 / 5.1.x < 5.1.12 / 6.0.x < 6.0.14 / 6.1.x < 6.1.12 / 7.0.x < 7.0.8 权限升级 (PAN-SA-2016-0012)
high
92942Palo Alto Networks PAN-OS 7.0.x < 7.0.8 多种漏洞 (PAN-SA-2016-0008 / PAN-SA-2016-0009)
medium
91971Palo Alto Networks PAN-OS 7.0.x < 7.0.6 DHCP 数据包处理数据平台 DoS
medium
91970Palo Alto Networks PAN-OS 7.0.x < 7.0.5 多种漏洞
critical
91969Palo Alto Networks PAN-OS 6.1.x < 6.1.11 多种漏洞
medium
91675Palo Alto Networks PAN-OS 7.1.1 失序数据包防火墙绕过
medium
91674Palo Alto Networks PAN-OS 7.0.7 多种漏洞
critical
90775Palo Alto Networks PAN-OS HTTP 标头处理 URL 筛选绕过 (PAN-SA-2016-0006)
medium
89688Palo Alto Networks PAN-OS 多个漏洞(PAN-SA-2016-0003、PAN-SA-2016-0005)
critical
89687Palo Alto Networks PAN-OS 多个漏洞(PAN-SA-2016-0002、PAN-SA-2016-0004)
high
86906Palo Alto Networks PAN-OS API 密钥存续安全绕过 (PAN-SA-2015-0006)
medium
86186Palo Alto Networks Panorama PAN-OS < 6.0.1 固件签名验证绕过任意代码执行
high
85535Palo Alto Networks PAN-OS 7.0.0 LDAP 认证绕过 (PAN-SA-2015-0005)
critical
83816Palo Alto Networks PAN-OS < 5.0.16 / 6.0.x < 6.0.9 / 6.1.x < 6.1.3 XSS
medium
81167Palo Alto Networks PAN-OS <= 5.0.15 / 6.0.x <= 6.0.8 / 6.1.x <= 6.1.2 GNU C Library (glibc) 缓冲区溢出 (GHOST)
high
80888不支持的 PAN-OS 操作系统
critical
80281Palo Alto Networks PAN-OS < 5.0.15 / 5.1.x < 5.1.10 / 6.0.x < 6.0.6 XSS
medium
78587Palo Alto Networks PAN-OS < 5.0.15 / 5.1.x < 5.1.10 / 6.0.x < 6.0.6 / 6.1.x < 6.1.1 Bash Shell 远程代码执行 (Shellshock)
critical
78586Palo Alto Networks PAN-OS < 5.0.14 / 5.1.x < 5.1.9 / 6.0.x < 6.0.4 OpenSSL MitM
medium
73138Palo Alto Networks PAN-OS 4.1.x < 4.1.16 / 5.0.x < 5.0.10 / 5.1.x < 5.1.5 API 密钥绕过缺陷
low
72883Palo Alto Networks PAN-OS < 5.0.10 / 5.1.x < 5.1.5 XSS
low
72829Palo Alto Networks PAN-OS 5.x < 5.0.9 多种漏洞
medium
72828Palo Alto Networks PAN-OS 5.0.9 多种漏洞
low
72827Palo Alto Networks PAN-OS < 4.1.13 / 5.0.x < 5.0.6 XSS
low
72826Palo Alto Networks PAN-OS < 4.0.14 / 4.1.x < 4.1.11 / 5.0.x < 5.0.2 安全绕过
medium
72825Palo Alto Networks PAN-OS < 3.1.12 / 4.0.x < 4.0.10 / 4.1.x < 4.1.4 多种漏洞
critical
72824Palo Alto Networks PAN-OS < 4.0.8 / 4.1.x < 4.1.1 命令注入
high
72823Palo Alto Networks PAN-OS < 3.1.11 / 4.0.x < 4.0.9 多种漏洞
high
72822Palo Alto Networks PAN-OS < 4.0.9 / 4.1.x < 4.1.3 信息泄露
medium
72821Palo Alto Networks PAN-OS < 4.0.9 / 4.1.x < 4.1.2 多种命令注入
high
72820Palo Alto Networks PAN-OS < 3.1.11 / 4.0.x < 4.0.8 / 4.1.x < 4.1.1 命令注入
high
72819Palo Alto Networks PAN-OS < 3.1.10 / 4.x < 4.0.4 多种命令注入
critical
72818Palo Alto Networks PAN-OS 3.1.10 / 4.x < 4.0.5 多种命令注入
critical
72817Palo Alto Networks PAN-OS < 4.0.8 多种漏洞
high